Baruwa 2.0 installation problems Centos 6.6

classic Classic list List threaded Threaded
12 messages Options
Reply | Threaded
Open this post in threaded view
|

Baruwa 2.0 installation problems Centos 6.6

Jorge A Arenas Quezada

Hi:

 

Is this Project dead? Or I make a mistake with my English and that’s why nobody answer

 

Or my questions are irrelevant to the list?

 

In this moment I continue to have problems trying to install Barua 2 in Centos 6.6 x86

 

I found a script from Jeremy McSpadden , but the installation stop in the same spot

 

 

 

px/bin/paster make-config baruwa production.ini

 

and the error:

 

Traceback (most recent call last):

  File "px/bin/paster", line 9, in <module>

    load_entry_point('PasteScript==1.7.5', 'console_scripts', 'paster')()

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 104, in run

    invoke(command, command_name, options, args[1:])

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 143, in invoke

    exit_code = runner.run(args)

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 68, in run

    return super(AbstractInstallCommand, self).run(new_args)

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 238, in run

    result = self.command()

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 295, in command

    self.distro, self.options.ep_group, self.options.ep_name)

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 234, in get_installer

    'paste.app_install', ep_name)

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2569, in load_entry_point

    return ep.load()

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2258, in load

    self.require(env, installer)

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2272, in require

    items = working_set.resolve(reqs, env, installer)

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 767, in resolve

    raise VersionConflict(tmpl % args)

pkg_resources.VersionConflict: Paste 1.7.5.1 is installed but Paste>1.7 is required by ['repoze.what']

 

 

 

Any help from someone would be greatly appreciated

 

Jorge A. Arenas Quezada

 


_______________________________________________
http://pledgie.com/campaigns/12056
Reply | Threaded
Open this post in threaded view
|

Re: Baruwa 2.0 installation problems Centos 6.6

jeremymcs
Project is still alive. According to your error, it needs PasteScript==1.7.5 .. try downgrading PasteScript. Let me know if it works and Ill update the installer.

--
Jeremy McSpadden
Flux Labs | http://www.fluxlabs.net | Endless Solutions
Office : 850-250-5590x501 | Cell : 850-890-2543 | Fax : 850-254-2955

On Jan 12, 2015, at 6:06 PM, Jorge A Arenas Quezada <[hidden email]> wrote:

Hi:
 
Is this Project dead? Or I make a mistake with my English and that’s why nobody answer 
 
Or my questions are irrelevant to the list?
 
In this moment I continue to have problems trying to install Barua 2 in Centos 6.6 x86 
 
I found a script from Jeremy McSpadden , but the installation stop in the same spot 
 
 
 
px/bin/paster make-config baruwa production.ini
 
and the error:
 
Traceback (most recent call last):
  File "px/bin/paster", line 9, in <module>
    load_entry_point('PasteScript==1.7.5', 'console_scripts', 'paster')()
  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 104, in run
    invoke(command, command_name, options, args[1:])
  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 143, in invoke
    exit_code = runner.run(args)
  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 68, in run
    return super(AbstractInstallCommand, self).run(new_args)
  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 238, in run
    result = self.command()
  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 295, in command
    self.distro, self.options.ep_group, self.options.ep_name)
  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 234, in get_installer
    'paste.app_install', ep_name)
  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2569, in load_entry_point
    return ep.load()
  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2258, in load
    self.require(env, installer)
  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2272, in require
    items = working_set.resolve(reqs, env, installer)
  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 767, in resolve
    raise VersionConflict(tmpl % args)
pkg_resources.VersionConflict: Paste 1.7.5.1 is installed but Paste>1.7 is required by ['repoze.what']
 
 
 
Any help from someone would be greatly appreciated 
 
Jorge A. Arenas Quezada
 
_______________________________________________
http://pledgie.com/campaigns/12056


_______________________________________________
http://pledgie.com/campaigns/12056
Reply | Threaded
Open this post in threaded view
|

Re: Baruwa 2.0 installation problems Centos 6.6

Jorge A Arenas Quezada
In reply to this post by Jorge A Arenas Quezada

Jeremy:

Thanks for the answer

 

after uninstall and reinstall PasteScript I get the same

 

pip  uninstall PasteScript

pip install PasteScript==1.7.5

 

(px)[baruwa]# px/bin/paster make-config baruwa production.ini

 

Distribution already installed:

  baruwa 2.0.1 from /home/baruwa/px/lib/python2.6/site-packages

Traceback (most recent call last):

  File "px/bin/paster", line 9, in <module>

    load_entry_point('PasteScript==1.7.5', 'console_scripts', 'paster')()

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 104, in run

    invoke(command, command_name, options, args[1:])

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 143, in invoke

    exit_code = runner.run(args)

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 68, in run

    return super(AbstractInstallCommand, self).run(new_args)

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 238, in run

    result = self.command()

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 295, in command

    self.distro, self.options.ep_group, self.options.ep_name)

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 234, in get_installe           r

    'paste.app_install', ep_name)

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2582, in load_entry_p           oint

    return ep.load()

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2258, in load

    self.require(env, installer)

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2278, in require

    items = working_set.resolve(reqs, env, installer)

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 767, in resolve

    raise VersionConflict(tmpl % args)

pkg_resources.VersionConflict: Paste 1.7.5.1 is installed but Paste>1.7 is required by ['repoze.what']

 

 

any more ideas?

 

Thanks in advance

 

Jorge A. Arenas Quezada

 

From: [hidden email] [[hidden email]] On Behalf Of Jeremy McSpadden
Sent: lunes, 12 de enero de 2015 06:26 p. m.
To: Baruwa users list
Subject: Re: [Baruwa] Baruwa 2.0 installation problems Centos 6.6

 

Project is still alive. According to your error, it needs PasteScript==1.7.5 .. try downgrading PasteScript. Let me know if it works and Ill update the installer.

 

--
Jeremy McSpadden
Flux Labs | 
http://www.fluxlabs.net | Endless Solutions
Office : 850-250-5590x501 | Cell : 850-890-2543 | Fax : 850-254-2955

 

On Jan 12, 2015, at 6:06 PM, Jorge A Arenas Quezada <[hidden email]> wrote:

 

Hi:

 

Is this Project dead? Or I make a mistake with my English and that’s why nobody answer 

 

Or my questions are irrelevant to the list?

 

In this moment I continue to have problems trying to install Barua 2 in Centos 6.6 x86 

 

I found a script from Jeremy McSpadden , but the installation stop in the same spot 

 

 

 

px/bin/paster make-config baruwa production.ini

 

and the error:

 

Traceback (most recent call last):

  File "px/bin/paster", line 9, in <module>

    load_entry_point('PasteScript==1.7.5', 'console_scripts', 'paster')()

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 104, in run

    invoke(command, command_name, options, args[1:])

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 143, in invoke

    exit_code = runner.run(args)

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 68, in run

    return super(AbstractInstallCommand, self).run(new_args)

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 238, in run

    result = self.command()

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 295, in command

    self.distro, self.options.ep_group, self.options.ep_name)

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 234, in get_installer

    'paste.app_install', ep_name)

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2569, in load_entry_point

    return ep.load()

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2258, in load

    self.require(env, installer)

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2272, in require

    items = working_set.resolve(reqs, env, installer)

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 767, in resolve

    raise VersionConflict(tmpl % args)

pkg_resources.VersionConflict: Paste 1.7.5.1 is installed but Paste>1.7 is required by ['repoze.what']

 

 

 

Any help from someone would be greatly appreciated 

 

Jorge A. Arenas Quezada

 


_______________________________________________
http://pledgie.com/campaigns/12056
Reply | Threaded
Open this post in threaded view
|

Re: Baruwa 2.0 installation problems Centos 6.6

jeremymcs
You need to go lower than 1.7. 

Paste>1.7




--
Jeremy McSpadden
Flux Labs | http://www.fluxlabs.net | Endless Solutions
Office : <a href="tel:850-250-5590;501">850-250-5590x501 | Cell : <a href="tel:850-890-2543">850-890-2543 | Fax : <a href="tel:850-254-2955">850-254-2955

On Jan 13, 2015, at 6:08 PM, Jorge A Arenas Quezada <[hidden email]> wrote:

Jeremy:

Thanks for the answer

 

after uninstall and reinstall PasteScript I get the same

 

pip  uninstall PasteScript

pip install PasteScript==1.7.5

 

(px)[baruwa]# px/bin/paster make-config baruwa production.ini

 

Distribution already installed:

  baruwa 2.0.1 from /home/baruwa/px/lib/python2.6/site-packages

Traceback (most recent call last):

  File "px/bin/paster", line 9, in <module>

    load_entry_point('PasteScript==1.7.5', 'console_scripts', 'paster')()

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 104, in run

    invoke(command, command_name, options, args[1:])

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 143, in invoke

    exit_code = runner.run(args)

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 68, in run

    return super(AbstractInstallCommand, self).run(new_args)

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 238, in run

    result = self.command()

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 295, in command

    self.distro, self.options.ep_group, self.options.ep_name)

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 234, in get_installe           r

    'paste.app_install', ep_name)

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2582, in load_entry_p           oint

    return ep.load()

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2258, in load

    self.require(env, installer)

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2278, in require

    items = working_set.resolve(reqs, env, installer)

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 767, in resolve

    raise VersionConflict(tmpl % args)

pkg_resources.VersionConflict: Paste 1.7.5.1 is installed but Paste>1.7 is required by ['repoze.what']

 

 

any more ideas?

 

Thanks in advance

 

Jorge A. Arenas Quezada

 

From: [hidden email] [[hidden email]] On Behalf Of Jeremy McSpadden
Sent: lunes, 12 de enero de 2015 06:26 p. m.
To: Baruwa users list
Subject: Re: [Baruwa] Baruwa 2.0 installation problems Centos 6.6

 

Project is still alive. According to your error, it needs PasteScript==1.7.5 .. try downgrading PasteScript. Let me know if it works and Ill update the installer.

 

--
Jeremy McSpadden
Flux Labs | 
http://www.fluxlabs.net | Endless Solutions
Office : 850-250-5590x501 | Cell : 850-890-2543 | Fax : 850-254-2955

 

On Jan 12, 2015, at 6:06 PM, Jorge A Arenas Quezada <[hidden email]> wrote:

 

Hi:

 

Is this Project dead? Or I make a mistake with my English and that’s why nobody answer 

 

Or my questions are irrelevant to the list?

 

In this moment I continue to have problems trying to install Barua 2 in Centos 6.6 x86 

 

I found a script from Jeremy McSpadden , but the installation stop in the same spot 

 

 

 

px/bin/paster make-config baruwa production.ini

 

and the error:

 

Traceback (most recent call last):

  File "px/bin/paster", line 9, in <module>

    load_entry_point('PasteScript==1.7.5', 'console_scripts', 'paster')()

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 104, in run

    invoke(command, command_name, options, args[1:])

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 143, in invoke

    exit_code = runner.run(args)

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 68, in run

    return super(AbstractInstallCommand, self).run(new_args)

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 238, in run

    result = self.command()

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 295, in command

    self.distro, self.options.ep_group, self.options.ep_name)

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 234, in get_installer

    'paste.app_install', ep_name)

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2569, in load_entry_point

    return ep.load()

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2258, in load

    self.require(env, installer)

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2272, in require

    items = working_set.resolve(reqs, env, installer)

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 767, in resolve

    raise VersionConflict(tmpl % args)

pkg_resources.VersionConflict: Paste 1.7.5.1 is installed but Paste>1.7 is required by ['repoze.what']

 

 

 

Any help from someone would be greatly appreciated 

 

Jorge A. Arenas Quezada

 

_______________________________________________
http://pledgie.com/campaigns/12056

_______________________________________________
http://pledgie.com/campaigns/12056
Reply | Threaded
Open this post in threaded view
|

Re: Baruwa 2.0 installation problems Centos 6.6

Jorge A Arenas Quezada

Jeremy

 

For your script

 

Paste==1.6

PasteScript=1.7.5

rabbitmq="3.4.3-1"  

 

and the script finish without problems

 

now

 

I cannot enter to the web with my adminpass

 

Someone can point me to how  reset my username and password for admin?

 

Thanks in advance

 

Jorge A. Arenas Quezada

 

 

 

 

From: [hidden email] [mailto:[hidden email]] On Behalf Of Jeremy McSpadden
Sent: martes, 13 de enero de 2015 06:11 p. m.
To: Baruwa users list
Subject: Re: [Baruwa] Baruwa 2.0 installation problems Centos 6.6

 

You need to go lower than 1.7. 

 

Paste>1.7

 



--
Jeremy McSpadden
Flux Labs | http://www.fluxlabs.net | Endless Solutions
Office : <a href="tel:850-250-5590;501">850-250-5590x501 | Cell : <a href="tel:850-890-2543">850-890-2543 | Fax : <a href="tel:850-254-2955">850-254-2955


On Jan 13, 2015, at 6:08 PM, Jorge A Arenas Quezada <[hidden email]> wrote:

Jeremy:

Thanks for the answer

 

after uninstall and reinstall PasteScript I get the same

 

pip  uninstall PasteScript

pip install PasteScript==1.7.5

 

(px)[baruwa]# px/bin/paster make-config baruwa production.ini

 

Distribution already installed:

  baruwa 2.0.1 from /home/baruwa/px/lib/python2.6/site-packages

Traceback (most recent call last):

  File "px/bin/paster", line 9, in <module>

    load_entry_point('PasteScript==1.7.5', 'console_scripts', 'paster')()

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 104, in run

    invoke(command, command_name, options, args[1:])

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 143, in invoke

    exit_code = runner.run(args)

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 68, in run

    return super(AbstractInstallCommand, self).run(new_args)

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 238, in run

    result = self.command()

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 295, in command

    self.distro, self.options.ep_group, self.options.ep_name)

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 234, in get_installe           r

    'paste.app_install', ep_name)

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2582, in load_entry_p           oint

    return ep.load()

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2258, in load

    self.require(env, installer)

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2278, in require

    items = working_set.resolve(reqs, env, installer)

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 767, in resolve

    raise VersionConflict(tmpl % args)

pkg_resources.VersionConflict: Paste 1.7.5.1 is installed but Paste>1.7 is required by ['repoze.what']

 

 

any more ideas?

 

Thanks in advance

 

Jorge A. Arenas Quezada

 

From: [hidden email] [[hidden email]] On Behalf Of Jeremy McSpadden
Sent: lunes, 12 de enero de 2015 06:26 p. m.
To: Baruwa users list
Subject: Re: [Baruwa] Baruwa 2.0 installation problems Centos 6.6

 

Project is still alive. According to your error, it needs PasteScript==1.7.5 .. try downgrading PasteScript. Let me know if it works and Ill update the installer.

 

--
Jeremy McSpadden
Flux Labs | 
http://www.fluxlabs.net | Endless Solutions
Office : 850-250-5590x501 | Cell : 850-890-2543 | Fax : 850-254-2955

 

On Jan 12, 2015, at 6:06 PM, Jorge A Arenas Quezada <[hidden email]> wrote:

 

Hi:

 

Is this Project dead? Or I make a mistake with my English and that’s why nobody answer 

 

Or my questions are irrelevant to the list?

 

In this moment I continue to have problems trying to install Barua 2 in Centos 6.6 x86 

 

I found a script from Jeremy McSpadden , but the installation stop in the same spot 

 

 

 

px/bin/paster make-config baruwa production.ini

 

and the error:

 

Traceback (most recent call last):

  File "px/bin/paster", line 9, in <module>

    load_entry_point('PasteScript==1.7.5', 'console_scripts', 'paster')()

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 104, in run

    invoke(command, command_name, options, args[1:])

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 143, in invoke

    exit_code = runner.run(args)

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 68, in run

    return super(AbstractInstallCommand, self).run(new_args)

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 238, in run

    result = self.command()

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 295, in command

    self.distro, self.options.ep_group, self.options.ep_name)

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 234, in get_installer

    'paste.app_install', ep_name)

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2569, in load_entry_point

    return ep.load()

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2258, in load

    self.require(env, installer)

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2272, in require

    items = working_set.resolve(reqs, env, installer)

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 767, in resolve

    raise VersionConflict(tmpl % args)

pkg_resources.VersionConflict: Paste 1.7.5.1 is installed but Paste>1.7 is required by ['repoze.what']

 

 

 

Any help from someone would be greatly appreciated 

 

Jorge A. Arenas Quezada

 

_______________________________________________
http://pledgie.com/campaigns/12056


_______________________________________________
http://pledgie.com/campaigns/12056
Reply | Threaded
Open this post in threaded view
|

Re: Baruwa 2.0 installation problems Centos 6.6

jeremymcs
Use the installer to pull down the baruwa-admin script and reset it. 

--
Jeremy McSpadden
Flux Labs | http://www.fluxlabs.net | Endless Solutions
Office : <a href="tel:850-250-5590;501">850-250-5590x501 | Cell : <a href="tel:850-890-2543">850-890-2543 | Fax : <a href="tel:850-254-2955">850-254-2955

On Jan 13, 2015, at 7:46 PM, Jorge A Arenas Quezada <[hidden email]> wrote:

Jeremy

 

For your script

 

Paste==1.6

PasteScript=1.7.5

rabbitmq="3.4.3-1"  

 

and the script finish without problems

 

now

 

I cannot enter to the web with my adminpass

 

Someone can point me to how  reset my username and password for admin?

 

Thanks in advance

 

Jorge A. Arenas Quezada

 

 

 

 

From: [hidden email] [[hidden email]] On Behalf Of Jeremy McSpadden
Sent: martes, 13 de enero de 2015 06:11 p. m.
To: Baruwa users list
Subject: Re: [Baruwa] Baruwa 2.0 installation problems Centos 6.6

 

You need to go lower than 1.7. 

 

Paste>1.7

 



--
Jeremy McSpadden
Flux Labs | http://www.fluxlabs.net | Endless Solutions
Office : <a href="tel:850-250-5590;501">850-250-5590x501 | Cell : <a href="tel:850-890-2543">850-890-2543 | Fax : <a href="tel:850-254-2955">850-254-2955


On Jan 13, 2015, at 6:08 PM, Jorge A Arenas Quezada <[hidden email]> wrote:

Jeremy:

Thanks for the answer

 

after uninstall and reinstall PasteScript I get the same

 

pip  uninstall PasteScript

pip install PasteScript==1.7.5

 

(px)[baruwa]# px/bin/paster make-config baruwa production.ini

 

Distribution already installed:

  baruwa 2.0.1 from /home/baruwa/px/lib/python2.6/site-packages

Traceback (most recent call last):

  File "px/bin/paster", line 9, in <module>

    load_entry_point('PasteScript==1.7.5', 'console_scripts', 'paster')()

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 104, in run

    invoke(command, command_name, options, args[1:])

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 143, in invoke

    exit_code = runner.run(args)

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 68, in run

    return super(AbstractInstallCommand, self).run(new_args)

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 238, in run

    result = self.command()

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 295, in command

    self.distro, self.options.ep_group, self.options.ep_name)

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 234, in get_installe           r

    'paste.app_install', ep_name)

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2582, in load_entry_p           oint

    return ep.load()

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2258, in load

    self.require(env, installer)

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2278, in require

    items = working_set.resolve(reqs, env, installer)

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 767, in resolve

    raise VersionConflict(tmpl % args)

pkg_resources.VersionConflict: Paste 1.7.5.1 is installed but Paste>1.7 is required by ['repoze.what']

 

 

any more ideas?

 

Thanks in advance

 

Jorge A. Arenas Quezada

 

From: [hidden email] [[hidden email]] On Behalf Of Jeremy McSpadden
Sent: lunes, 12 de enero de 2015 06:26 p. m.
To: Baruwa users list
Subject: Re: [Baruwa] Baruwa 2.0 installation problems Centos 6.6

 

Project is still alive. According to your error, it needs PasteScript==1.7.5 .. try downgrading PasteScript. Let me know if it works and Ill update the installer.

 

--
Jeremy McSpadden
Flux Labs | 
http://www.fluxlabs.net | Endless Solutions
Office : 850-250-5590x501 | Cell : 850-890-2543 | Fax : 850-254-2955

 

On Jan 12, 2015, at 6:06 PM, Jorge A Arenas Quezada <[hidden email]> wrote:

 

Hi:

 

Is this Project dead? Or I make a mistake with my English and that’s why nobody answer 

 

Or my questions are irrelevant to the list?

 

In this moment I continue to have problems trying to install Barua 2 in Centos 6.6 x86 

 

I found a script from Jeremy McSpadden , but the installation stop in the same spot 

 

 

 

px/bin/paster make-config baruwa production.ini

 

and the error:

 

Traceback (most recent call last):

  File "px/bin/paster", line 9, in <module>

    load_entry_point('PasteScript==1.7.5', 'console_scripts', 'paster')()

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 104, in run

    invoke(command, command_name, options, args[1:])

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 143, in invoke

    exit_code = runner.run(args)

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 68, in run

    return super(AbstractInstallCommand, self).run(new_args)

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 238, in run

    result = self.command()

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 295, in command

    self.distro, self.options.ep_group, self.options.ep_name)

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 234, in get_installer

    'paste.app_install', ep_name)

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2569, in load_entry_point

    return ep.load()

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2258, in load

    self.require(env, installer)

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2272, in require

    items = working_set.resolve(reqs, env, installer)

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 767, in resolve

    raise VersionConflict(tmpl % args)

pkg_resources.VersionConflict: Paste 1.7.5.1 is installed but Paste>1.7 is required by ['repoze.what']

 

 

 

Any help from someone would be greatly appreciated 

 

Jorge A. Arenas Quezada

 

_______________________________________________
http://pledgie.com/campaigns/12056

_______________________________________________
http://pledgie.com/campaigns/12056

_______________________________________________
http://pledgie.com/campaigns/12056
Reply | Threaded
Open this post in threaded view
|

Re: Baruwa 2.0 installation problems Centos 6.6

jeremymcs
In reply to this post by Jorge A Arenas Quezada
Use the installer and pull down the baruwa-admin script. It can add a user. Make sure your password is secure. 

--
Jeremy McSpadden
Flux Labs | http://www.fluxlabs.net | Endless Solutions
Office : <a href="tel:850-250-5590;501">850-250-5590x501 | Cell : <a href="tel:850-890-2543">850-890-2543 | Fax : <a href="tel:850-254-2955">850-254-2955

On Jan 13, 2015, at 7:46 PM, Jorge A Arenas Quezada <[hidden email]> wrote:

Jeremy

 

For your script

 

Paste==1.6

PasteScript=1.7.5

rabbitmq="3.4.3-1"  

 

and the script finish without problems

 

now

 

I cannot enter to the web with my adminpass

 

Someone can point me to how  reset my username and password for admin?

 

Thanks in advance

 

Jorge A. Arenas Quezada

 

 

 


_______________________________________________
http://pledgie.com/campaigns/12056
Reply | Threaded
Open this post in threaded view
|

Re: Baruwa 2.0 installation problems Centos 6.6

Jorge A Arenas Quezada
In reply to this post by jeremymcs

Jeremy:

 

I recommend you to add the command

 

sa-update

 

in your script somewhere in your services function, I believe is harmless if everything is ok, but in my case was necessary to restart spamassassin after the configuration for your script

 

Jorge A. Arenas Quezada

 

From: [hidden email] [mailto:[hidden email]] On Behalf Of Jeremy McSpadden
Sent: martes, 13 de enero de 2015 06:11 p. m.
To: Baruwa users list
Subject: Re: [Baruwa] Baruwa 2.0 installation problems Centos 6.6

 

You need to go lower than 1.7. 

 

Paste>1.7

 



--
Jeremy McSpadden
Flux Labs | http://www.fluxlabs.net | Endless Solutions
Office : <a href="tel:850-250-5590;501">850-250-5590x501 | Cell : <a href="tel:850-890-2543">850-890-2543 | Fax : <a href="tel:850-254-2955">850-254-2955


On Jan 13, 2015, at 6:08 PM, Jorge A Arenas Quezada <[hidden email]> wrote:

Jeremy:

Thanks for the answer

 

after uninstall and reinstall PasteScript I get the same

 

pip  uninstall PasteScript

pip install PasteScript==1.7.5

 

(px)[baruwa]# px/bin/paster make-config baruwa production.ini

 

Distribution already installed:

  baruwa 2.0.1 from /home/baruwa/px/lib/python2.6/site-packages

Traceback (most recent call last):

  File "px/bin/paster", line 9, in <module>

    load_entry_point('PasteScript==1.7.5', 'console_scripts', 'paster')()

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 104, in run

    invoke(command, command_name, options, args[1:])

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 143, in invoke

    exit_code = runner.run(args)

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 68, in run

    return super(AbstractInstallCommand, self).run(new_args)

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 238, in run

    result = self.command()

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 295, in command

    self.distro, self.options.ep_group, self.options.ep_name)

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 234, in get_installe           r

    'paste.app_install', ep_name)

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2582, in load_entry_p           oint

    return ep.load()

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2258, in load

    self.require(env, installer)

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2278, in require

    items = working_set.resolve(reqs, env, installer)

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 767, in resolve

    raise VersionConflict(tmpl % args)

pkg_resources.VersionConflict: Paste 1.7.5.1 is installed but Paste>1.7 is required by ['repoze.what']

 

 

any more ideas?

 

Thanks in advance

 

Jorge A. Arenas Quezada

 

From: [hidden email] [[hidden email]] On Behalf Of Jeremy McSpadden
Sent: lunes, 12 de enero de 2015 06:26 p. m.
To: Baruwa users list
Subject: Re: [Baruwa] Baruwa 2.0 installation problems Centos 6.6

 

Project is still alive. According to your error, it needs PasteScript==1.7.5 .. try downgrading PasteScript. Let me know if it works and Ill update the installer.

 

--
Jeremy McSpadden
Flux Labs | 
http://www.fluxlabs.net | Endless Solutions
Office : 850-250-5590x501 | Cell : 850-890-2543 | Fax : 850-254-2955

 

On Jan 12, 2015, at 6:06 PM, Jorge A Arenas Quezada <[hidden email]> wrote:

 

Hi:

 

Is this Project dead? Or I make a mistake with my English and that’s why nobody answer 

 

Or my questions are irrelevant to the list?

 

In this moment I continue to have problems trying to install Barua 2 in Centos 6.6 x86 

 

I found a script from Jeremy McSpadden , but the installation stop in the same spot 

 

 

 

px/bin/paster make-config baruwa production.ini

 

and the error:

 

Traceback (most recent call last):

  File "px/bin/paster", line 9, in <module>

    load_entry_point('PasteScript==1.7.5', 'console_scripts', 'paster')()

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 104, in run

    invoke(command, command_name, options, args[1:])

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 143, in invoke

    exit_code = runner.run(args)

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 68, in run

    return super(AbstractInstallCommand, self).run(new_args)

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 238, in run

    result = self.command()

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 295, in command

    self.distro, self.options.ep_group, self.options.ep_name)

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 234, in get_installer

    'paste.app_install', ep_name)

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2569, in load_entry_point

    return ep.load()

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2258, in load

    self.require(env, installer)

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2272, in require

    items = working_set.resolve(reqs, env, installer)

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 767, in resolve

    raise VersionConflict(tmpl % args)

pkg_resources.VersionConflict: Paste 1.7.5.1 is installed but Paste>1.7 is required by ['repoze.what']

 

 

 

Any help from someone would be greatly appreciated 

 

Jorge A. Arenas Quezada

 

_______________________________________________
http://pledgie.com/campaigns/12056


_______________________________________________
http://pledgie.com/campaigns/12056
Reply | Threaded
Open this post in threaded view
|

Re: Baruwa 2.0 installation problems Centos 6.6

Jorge A Arenas Quezada
In reply to this post by jeremymcs

Excelent

 

Works perfectly

 

The problema was my initial password , the script accept it, but the command to create the user in database reject it, because was not secure ( dictionary something )

 

After install baruwa-admin and use a more complex password works perfectly

 

Thanks

 

Jorge A. Arenas Quezada

 

From: [hidden email] [mailto:[hidden email]] On Behalf Of Jeremy McSpadden
Sent: martes, 13 de enero de 2015 07:54 p. m.
To: Baruwa users list
Subject: Re: [Baruwa] Baruwa 2.0 installation problems Centos 6.6

 

Use the installer to pull down the baruwa-admin script and reset it. 

--
Jeremy McSpadden
Flux Labs | http://www.fluxlabs.net | Endless Solutions
Office : <a href="tel:850-250-5590;501">850-250-5590x501 | Cell : <a href="tel:850-890-2543">850-890-2543 | Fax : <a href="tel:850-254-2955">850-254-2955


On Jan 13, 2015, at 7:46 PM, Jorge A Arenas Quezada <[hidden email]> wrote:

Jeremy

 

For your script

 

Paste==1.6

PasteScript=1.7.5

rabbitmq="3.4.3-1"  

 

and the script finish without problems

 

now

 

I cannot enter to the web with my adminpass

 

Someone can point me to how  reset my username and password for admin?

 

Thanks in advance

 

Jorge A. Arenas Quezada

 

 

 

 

From: [hidden email] [[hidden email]] On Behalf Of Jeremy McSpadden
Sent: martes, 13 de enero de 2015 06:11 p. m.
To: Baruwa users list
Subject: Re: [Baruwa] Baruwa 2.0 installation problems Centos 6.6

 

You need to go lower than 1.7. 

 

Paste>1.7

 



--
Jeremy McSpadden
Flux Labs | http://www.fluxlabs.net | Endless Solutions
Office : <a href="tel:850-250-5590;501">850-250-5590x501 | Cell : <a href="tel:850-890-2543">850-890-2543 | Fax : <a href="tel:850-254-2955">850-254-2955


On Jan 13, 2015, at 6:08 PM, Jorge A Arenas Quezada <[hidden email]> wrote:

Jeremy:

Thanks for the answer

 

after uninstall and reinstall PasteScript I get the same

 

pip  uninstall PasteScript

pip install PasteScript==1.7.5

 

(px)[baruwa]# px/bin/paster make-config baruwa production.ini

 

Distribution already installed:

  baruwa 2.0.1 from /home/baruwa/px/lib/python2.6/site-packages

Traceback (most recent call last):

  File "px/bin/paster", line 9, in <module>

    load_entry_point('PasteScript==1.7.5', 'console_scripts', 'paster')()

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 104, in run

    invoke(command, command_name, options, args[1:])

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 143, in invoke

    exit_code = runner.run(args)

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 68, in run

    return super(AbstractInstallCommand, self).run(new_args)

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 238, in run

    result = self.command()

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 295, in command

    self.distro, self.options.ep_group, self.options.ep_name)

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 234, in get_installe           r

    'paste.app_install', ep_name)

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2582, in load_entry_p           oint

    return ep.load()

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2258, in load

    self.require(env, installer)

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2278, in require

    items = working_set.resolve(reqs, env, installer)

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 767, in resolve

    raise VersionConflict(tmpl % args)

pkg_resources.VersionConflict: Paste 1.7.5.1 is installed but Paste>1.7 is required by ['repoze.what']

 

 

any more ideas?

 

Thanks in advance

 

Jorge A. Arenas Quezada

 

From: [hidden email] [[hidden email]] On Behalf Of Jeremy McSpadden
Sent: lunes, 12 de enero de 2015 06:26 p. m.
To: Baruwa users list
Subject: Re: [Baruwa] Baruwa 2.0 installation problems Centos 6.6

 

Project is still alive. According to your error, it needs PasteScript==1.7.5 .. try downgrading PasteScript. Let me know if it works and Ill update the installer.

 

--
Jeremy McSpadden
Flux Labs | 
http://www.fluxlabs.net | Endless Solutions
Office : 850-250-5590x501 | Cell : 850-890-2543 | Fax : 850-254-2955

 

On Jan 12, 2015, at 6:06 PM, Jorge A Arenas Quezada <[hidden email]> wrote:

 

Hi:

 

Is this Project dead? Or I make a mistake with my English and that’s why nobody answer 

 

Or my questions are irrelevant to the list?

 

In this moment I continue to have problems trying to install Barua 2 in Centos 6.6 x86 

 

I found a script from Jeremy McSpadden , but the installation stop in the same spot 

 

 

 

px/bin/paster make-config baruwa production.ini

 

and the error:

 

Traceback (most recent call last):

  File "px/bin/paster", line 9, in <module>

    load_entry_point('PasteScript==1.7.5', 'console_scripts', 'paster')()

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 104, in run

    invoke(command, command_name, options, args[1:])

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 143, in invoke

    exit_code = runner.run(args)

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 68, in run

    return super(AbstractInstallCommand, self).run(new_args)

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 238, in run

    result = self.command()

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 295, in command

    self.distro, self.options.ep_group, self.options.ep_name)

  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 234, in get_installer

    'paste.app_install', ep_name)

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2569, in load_entry_point

    return ep.load()

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2258, in load

    self.require(env, installer)

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2272, in require

    items = working_set.resolve(reqs, env, installer)

  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 767, in resolve

    raise VersionConflict(tmpl % args)

pkg_resources.VersionConflict: Paste 1.7.5.1 is installed but Paste>1.7 is required by ['repoze.what']

 

 

 

Any help from someone would be greatly appreciated 

 

Jorge A. Arenas Quezada

 

_______________________________________________
http://pledgie.com/campaigns/12056

_______________________________________________
http://pledgie.com/campaigns/12056


_______________________________________________
http://pledgie.com/campaigns/12056
Reply | Threaded
Open this post in threaded view
|

Re: Baruwa 2.0 installation problems Centos 6.6

jeremymcs
I’ve updated the installer. Thanks for the help!
--
Jeremy McSpadden
Flux Labs | http://www.fluxlabs.net | Endless Solutions
Office : 850-250-5590x501 | Cell : 850-890-2543 | Fax : 850-254-2955

On Jan 14, 2015, at 12:27 PM, Jorge A Arenas Quezada <[hidden email]> wrote:

Excelent 
 
Works perfectly 
 
The problema was my initial password , the script accept it, but the command to create the user in database reject it, because was not secure ( dictionary something ) 
 
After install baruwa-admin and use a more complex password works perfectly 
 
Thanks 
 
Jorge A. Arenas Quezada
 
From: [hidden email] [[hidden email]] On Behalf Of Jeremy McSpadden
Sent: martes, 13 de enero de 2015 07:54 p. m.
To: Baruwa users list
Subject: Re: [Baruwa] Baruwa 2.0 installation problems Centos 6.6
 
Use the installer to pull down the baruwa-admin script and reset it. 

--
Jeremy McSpadden
Flux Labs | http://www.fluxlabs.net | Endless Solutions
Office : <a href="tel:850-250-5590;501" style="color: purple; text-decoration: underline;" class="">850-250-5590x501 | Cell : <a href="tel:850-890-2543" style="color: purple; text-decoration: underline;" class="">850-890-2543 | Fax : <a href="tel:850-254-2955" style="color: purple; text-decoration: underline;" class="">850-254-2955


On Jan 13, 2015, at 7:46 PM, Jorge A Arenas Quezada <[hidden email]> wrote:

Jeremy
 
For your script 
 
Paste==1.6 
PasteScript=1.7.5 
rabbitmq="3.4.3-1"   
 
and the script finish without problems
 
now 
 
I cannot enter to the web with my adminpass 
 
Someone can point me to how  reset my username and password for admin?
 
Thanks in advance 
 
Jorge A. Arenas Quezada
 
 
 
 
From: [hidden email] [[hidden email]] On Behalf Of Jeremy McSpadden
Sent: martes, 13 de enero de 2015 06:11 p. m.
To: Baruwa users list
Subject: Re: [Baruwa] Baruwa 2.0 installation problems Centos 6.6
 
You need to go lower than 1.7. 
 
Paste>1.7
 


--
Jeremy McSpadden
Flux Labs | http://www.fluxlabs.net | Endless Solutions
Office : <a href="tel:850-250-5590;501" style="color: purple; text-decoration: underline;" class="">850-250-5590x501 | Cell : <a href="tel:850-890-2543" style="color: purple; text-decoration: underline;" class="">850-890-2543 | Fax : <a href="tel:850-254-2955" style="color: purple; text-decoration: underline;" class="">850-254-2955


On Jan 13, 2015, at 6:08 PM, Jorge A Arenas Quezada <[hidden email]> wrote:

Jeremy:
Thanks for the answer 
 
after uninstall and reinstall PasteScript I get the same 
 
pip  uninstall PasteScript
pip install PasteScript==1.7.5
 
(px)[baruwa]# px/bin/paster make-config baruwa production.ini
 
Distribution already installed:
  baruwa 2.0.1 from /home/baruwa/px/lib/python2.6/site-packages
Traceback (most recent call last):
  File "px/bin/paster", line 9, in <module>
    load_entry_point('PasteScript==1.7.5', 'console_scripts', 'paster')()
  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 104, in run
    invoke(command, command_name, options, args[1:])
  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 143, in invoke
    exit_code = runner.run(args)
  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 68, in run
    return super(AbstractInstallCommand, self).run(new_args)
  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 238, in run
    result = self.command()
  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 295, in command
    self.distro, self.options.ep_group, self.options.ep_name)
  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 234, in get_installe           r
    'paste.app_install', ep_name)
  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2582, in load_entry_p           oint
    return ep.load()
  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2258, in load
    self.require(env, installer)
  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2278, in require
    items = working_set.resolve(reqs, env, installer)
  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 767, in resolve
    raise VersionConflict(tmpl % args)
pkg_resources.VersionConflict: Paste 1.7.5.1 is installed but Paste>1.7 is required by ['repoze.what']
 
 
any more ideas?
 
Thanks in advance
 
Jorge A. Arenas Quezada
 
From: [hidden email] [[hidden email]] On Behalf Of Jeremy McSpadden
Sent: lunes, 12 de enero de 2015 06:26 p. m.
To: Baruwa users list
Subject: Re: [Baruwa] Baruwa 2.0 installation problems Centos 6.6
 
Project is still alive. According to your error, it needs PasteScript==1.7.5 .. try downgrading PasteScript. Let me know if it works and Ill update the installer.
 
--
Jeremy McSpadden
Flux Labs | 
http://www.fluxlabs.net | Endless Solutions
Office : 850-250-5590x501 | Cell : 850-890-2543 | Fax : 850-254-2955
 
On Jan 12, 2015, at 6:06 PM, Jorge A Arenas Quezada <[hidden email]> wrote:
 
Hi:
 
Is this Project dead? Or I make a mistake with my English and that’s why nobody answer 
 
Or my questions are irrelevant to the list?
 
In this moment I continue to have problems trying to install Barua 2 in Centos 6.6 x86 
 
I found a script from Jeremy McSpadden , but the installation stop in the same spot 
 
 
 
px/bin/paster make-config baruwa production.ini
 
and the error:
 
Traceback (most recent call last):
  File "px/bin/paster", line 9, in <module>
    load_entry_point('PasteScript==1.7.5', 'console_scripts', 'paster')()
  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 104, in run
    invoke(command, command_name, options, args[1:])
  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 143, in invoke
    exit_code = runner.run(args)
  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 68, in run
    return super(AbstractInstallCommand, self).run(new_args)
  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/command.py", line 238, in run
    result = self.command()
  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 295, in command
    self.distro, self.options.ep_group, self.options.ep_name)
  File "/home/baruwa/px/lib/python2.6/site-packages/paste/script/appinstall.py", line 234, in get_installer
    'paste.app_install', ep_name)
  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2569, in load_entry_point
    return ep.load()
  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2258, in load
    self.require(env, installer)
  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 2272, in require
    items = working_set.resolve(reqs, env, installer)
  File "/home/baruwa/px/lib/python2.6/site-packages/pkg_resources/__init__.py", line 767, in resolve
    raise VersionConflict(tmpl % args)
pkg_resources.VersionConflict: Paste 1.7.5.1 is installed but Paste>1.7 is required by ['repoze.what']
 
 
 
Any help from someone would be greatly appreciated 
 
Jorge A. Arenas Quezada
 
_______________________________________________
http://pledgie.com/campaigns/12056
_______________________________________________
http://pledgie.com/campaigns/12056
_______________________________________________
http://pledgie.com/campaigns/12056


_______________________________________________
http://pledgie.com/campaigns/12056
Reply | Threaded
Open this post in threaded view
|

Re: Baruwa 2.0 installation problems Centos 6.6

jeremymcs
In reply to this post by Jorge A Arenas Quezada
I’ve updated the installer. Thanks for the help!
--
Jeremy McSpadden
Flux Labs | http://www.fluxlabs.net | Endless Solutions
Office : 850-250-5590x501 | Cell : 850-890-2543 | Fax : 850-254-2955

On Jan 14, 2015, at 12:27 PM, Jorge A Arenas Quezada <[hidden email]> wrote:

Excelent 
 
Works perfectly 
 
The problema was my initial password , the script accept it, but the command to create the user in database reject it, because was not secure ( dictionary something ) 
 
After install baruwa-admin and use a more complex password works perfectly 
 
Thanks 
 
Jorge A. Arenas Quezada


_______________________________________________
http://pledgie.com/campaigns/12056
Reply | Threaded
Open this post in threaded view
|

Re: Baruwa 2.0 installation problems Centos 6.6

Raymond Norton
In reply to this post by jeremymcs
Thank you, Jeremy,  for maintaining your script.


On 01/14/2015 12:41 PM, Jeremy McSpadden wrote:
I’ve updated the installer. Thanks for the help!


_______________________________________________
http://pledgie.com/campaigns/12056